# Uncomment the next line to define a global platform for your project
 platform :ios, '13.0'

target 'SampleApp' do
  use_frameworks!

  # Spire Util
  pod 'SpireUtil', :path => "./ingage\ sdk/SpireUtil.podspec"

  # Budget Insight Widget
  pod 'BudgetInsightWidget', :path => "./ingage\ sdk/BudgetInsightWidget.podspec"

#   Transaction Insight Widget
#  pod 'TransactionInsightWidget', :path => "./ingage\ sdk/TransactionInsightWidget.podspec"

#   Budget Insight Detail Widget
#   pod 'BudgetInsightDetail', :path => "./ingage\ sdk/BudgetInsightDetail.podspec"

#    Transaction Insight Detail Widget
#   pod 'TIDetails', :path => "./ingage\ sdk/TIDetails.podspec"
end

post_install do |installer|
    installer.pods_project.targets.each do |target|
        target.build_configurations.each do |config|
          config.build_settings['BUILD_LIBRARY_FOR_DISTRIBUTION'] = 'YES'
          config.build_settings['IPHONEOS_DEPLOYMENT_TARGET'] = '13.0'
        end
    end
end
